<?php
/*
Plugin Name:  LimaWeb Snow
Plugin URI:   https://www.limaweb.nl/downloads/
Description:  Adds snowflakes to your website to give it a Christmas vibe
Version:      1.0
Author:       LimaWeb
Author URI:   https://www.limaweb.nl/
License:      GPL2
License URI:  https://www.gnu.org/licenses/gpl-2.0.html
*/

// Enqueue the snowflake script and style
function cs_enqueue_snowflakes()
{
    wp_enqueue_script('cs-snowflakes-script', plugin_dir_url(__FILE__) . 'js/snowflakes.js', array(), '1.0', true);
    wp_enqueue_style('cs-snowflakes-style', plugin_dir_url(__FILE__) . 'css/snowflakes.css');
}
add_action('wp_enqueue_scripts', 'cs_enqueue_snowflakes');
